



[RPM_INDICATOR]



ZERO=0



STEP=1



MIN_VALUE=0



OBJECT_NAME=ARROW_RPM



OBJECT_NAME_MAX=



LUT=(0=0|7000=183)







[FUEL_INDICATOR]



ZERO=0



STEP=-1



MIN_VALUE=0



OBJECT_NAME=ARROW_FUEL



LUT=(0=0|100=90)







[SPEED_INDICATOR]



ZERO=0



STEP=1



MIN_VALUE=0



OBJECT_NAME=ARROW_SPEED



OBJECT_NAME_MAX=